
body {
  background-color: #536598;
  font-family: 'Times New Roman', Times, serif;
  margin: 0;
  padding: 0;
  color: aliceblue;
}

h1 {
  text-align: center;
  color: aliceblue;
  margin-top: 30px;
}

h2, h3 {
  color: aliceblue;
}

p {
  color:aliceblue;
  font-size: 16px;
  line-height: 1.5;
}